geo_seq_put_bamg.cc File Reference

Go to the source code of this file.

## Namespaces

| rheolef
| This file is part of Rheolef.

## Functions

template<class T >
odiststream & | geo_put_bamg (odiststream &ops, const geo_basic< T, sequential > &omega, const basis_basic< T > &my_numb, const disarray< point_basic< T >, sequential > &my_node)
template<class T >
odiststream & | geo_put_bamg (odiststream &, const geo_basic< T, sequential > &)
template odiststream & | geo_put_bamg< Float > (odiststream &, const geo_basic< Float, sequential > &, const basis_basic< Float > &, const disarray< point_basic< Float >, sequential > &)
template odiststream & | geo_put_bamg< Float > (odiststream &, const geo_basic< Float, sequential > &)